www.cendio.com
Bug 4412 - Consider removing xterm as a default profile
: Consider removing xterm as a default profile
Status: CLOSED FIXED
: ThinLinc
VSM Agent
: 3.4.0
: PC Unknown
: P2 Normal
: 4.0.0
Assigned To:
:
:
:
: 4401
  Show dependency treegraph
 
Reported: 2012-10-02 12:26 by
Modified: 2012-11-28 12:41 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2012-10-02 12:26:16
This profile is arguably not used very much, and can give a bad/confusing demo
effect when present on installations with no other profiles available (for
example Ubuntu 12.10, see bug #4401).

We should consider removing it from the default list of profiles.
------- Comment #1 From cendio 2012-10-09 15:30:14 -------
Fixed in r25971.
------- Comment #2 From cendio 2012-10-15 11:59:23 -------
Verified with the latest serer build 3680.